:root, [data-bs-theme=light] {
  --bs-primary: #f25700;
  --bs-primary-rgb: 242,87,0;
  --bs-primary-text-emphasis: #612300;
  --bs-primary-bg-subtle: #FCDDCC;
  --bs-primary-border-subtle: #FABC99;
  --bs-secondary: #009bef;
  --bs-secondary-rgb: 0,155,239;
  --bs-secondary-text-emphasis: #003E60;
  --bs-secondary-bg-subtle: #CCEBFC;
  --bs-secondary-border-subtle: #99D7F9;
  --bs-dark: #4e1c00;
  --bs-dark-rgb: 78,28,0;
  --bs-dark-text-emphasis: #1F0B00;
  --bs-dark-bg-subtle: #DCD2CC;
  --bs-dark-border-subtle: #B8A499;
  --bs-body-color: #111111;
  --bs-body-color-rgb: 17,17,17;
  --bs-secondary-color: rgba(17,17,17,0.75);
  --bs-secondary-color-rgb: 17,17,17,0.75;
  --bs-tertiary-color: rgba(17,17,17,0.5);
  --bs-tertiary-color-rgb: 17,17,17,0.5;
  --bs-border-width: 2px;
  --bs-border-style: solid;
  --bs-border-radius: 1rem;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #f25700;
  --bs-btn-border-color: #f25700;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #F47026;
  --bs-btn-hover-border-color: #F36819;
  --bs-btn-focus-shadow-rgb: 36,13,0;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #F57933;
  --bs-btn-active-border-color: #F36819;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #f25700;
  --bs-btn-disabled-border-color: #f25700;
}

.btn-outline-primary {
  --bs-btn-color: #f25700;
  --bs-btn-border-color: #f25700;
  --bs-btn-focus-shadow-rgb: 242,87,0;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #f25700;
  --bs-btn-hover-border-color: #f25700;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #f25700;
  --bs-btn-active-border-color: #f25700;
  --bs-btn-disabled-color: #f25700;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #f25700;
}

.btn-secondary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #009bef;
  --bs-btn-border-color: #009bef;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #26AAF1;
  --bs-btn-hover-border-color: #19A5F1;
  --bs-btn-focus-shadow-rgb: 0,23,36;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #33AFF2;
  --bs-btn-active-border-color: #19A5F1;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #009bef;
  --bs-btn-disabled-border-color: #009bef;
}

.btn-outline-secondary {
  --bs-btn-color: #009bef;
  --bs-btn-border-color: #009bef;
  --bs-btn-focus-shadow-rgb: 0,155,239;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #009bef;
  --bs-btn-hover-border-color: #009bef;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #009bef;
  --bs-btn-active-border-color: #009bef;
  --bs-btn-disabled-color: #009bef;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #009bef;
}

.btn-dark {
  --bs-btn-color: #fff;
  --bs-btn-bg: #4e1c00;
  --bs-btn-border-color: #4e1c00;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #421800;
  --bs-btn-hover-border-color: #3E1600;
  --bs-btn-focus-shadow-rgb: 228,221,217;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3E1600;
  --bs-btn-active-border-color: #3B1500;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #4e1c00;
  --bs-btn-disabled-border-color: #4e1c00;
}

.btn-outline-dark {
  --bs-btn-color: #4e1c00;
  --bs-btn-border-color: #4e1c00;
  --bs-btn-focus-shadow-rgb: 78,28,0;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #4e1c00;
  --bs-btn-hover-border-color: #4e1c00;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4e1c00;
  --bs-btn-active-border-color: #4e1c00;
  --bs-btn-disabled-color: #4e1c00;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #4e1c00;
}

[data-bs-theme=dark] {
  --bs-body-color: #bbb;
  --bs-body-color-rgb: 187,187,187;
  --bs-body-bg: #36393f;
  --bs-body-bg-rgb: 54,57,63;
  --bs-secondary-bg: #2f3136;
  --bs-secondary-bg-rgb: 47,49,54;
  --bs-tertiary-bg: #292b2f;
  --bs-tertiary-bg-rgb: 41,43,47;
  --bs-secondary-color: rgba(187,187,187,0.75);
  --bs-secondary-color-rgb: 187,187,187,0.75;
  --bs-tertiary-color: rgba(187,187,187,0.5);
  --bs-tertiary-color-rgb: 187,187,187,0.5;
}

